Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 10:00:39 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jeffmark rosaldo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jeffmark rosaldo Bot:  Hi Jeffmark Rosaldo ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6260429870 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  571617792 Bot:  Please wait while we transfer you to an agent Agent:  Hi Jeffmark, Thank you for contacting us. How may I help you? Customer:  My order Customer:  They cant track my address Agent:  Could you please share your order number so that I can assist you further? Customer:  6260429870 Customer:  I ordered last week Customer:  How they cant track my address??? Customer:  Please can you help me Agent:  May I request you to please stay on-hold while I retrieve the information. Agent:  We would like to inform you that the time frame is 3-5 business days Customer:  But someone message me Customer:  And I can’t send my location due to technical problems in my phone Customer:  Please can you help me Customer:  Can you confirm my address Customer:  Four Squares Cafe Dammam Al Safa, Dammam 34222 013 882 0937 https://goo.gl/maps/2WaKW9vakGfMPC8i7 Customer:  Thats my address Customer:  Please can you help me out Customer:  Still there??? Customer:  Hello Agent:  May I request you to please stay on-hold while I retrieve the information. Agent:  As per the information in our system the delivery address is JEFFMARK GAIN ROSALDO Agent:  +966571617792 #18 al raka al shamaliyah khobar NEARBY INDIAN INTERNATIONAL SCHOOL GIRLS SECTION [email-masked] Saudi Arabia (SA) 04-2-60 الراكة الجنوبية الخبر Customer:  Yes it is Customer:  But the delivery they message me Customer:  And i remove my  WhatsApp Customer:  I can’t retrieve his message Customer:  The one will deliver Customer:  If im not mistaken Customer:  Out of delivery as of January 4 Agent:  We would like to inform you that it will be deliver to this address within 3-5 business days Customer:  They tried to message me and remove my WhatsApp due to technical problems in WhatsApp android Customer:  IMAGE Customer:  Please confirm the delivery Agent:  this is your  mobile number 966571617792 Customer:  Yes Agent:  He  will contact with you in this number Customer:  He did already can you understand me??? Customer:  He message already on WhatsApp Customer:  I repeat again Customer:  HE MESSAGE ME ON WHATSAPP HE CANNOT DETECT OR DETERMINE MY EXACT LOCATION Customer:  THATS WHY I MESSAGE YOU TO HELP ME OUT Customer:  I MM HAVING PROBLEMS WITH MY WHATSAPP DUE TO TECHNICAL PROBLEMS IN WHATSAPP ANDROID Agent:  We will escalated to our courier partner  to deliver it to exact location Agent:  Is there anything else I can help with ?? Customer:  DO YOU LIKE ME TO REPEAT AGAIN WHATS THE PROBLEMS?? Customer:  Ive wanted you to contact the courier Customer:  Thats what I meant you to do Agent:  We will contact the courier partner to do the needful Agent:  Is there anything else I can help with ?? Customer:  It will be great if they call me right now or somehow Agent:  it will be as soon as possible Customer:  Alright Customer:  Thats would be all Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jeffmark Rosaldo ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  Hi Customer:  Return item Customer:  JeffMark Rosaldo Customer:  6260429870 Agent:  May I request you to please stay on-hold while I retrieve the information.  Agent:  do you want to cancel the order Customer:  I received already the item Customer:  I thought its long sleeve Customer:  Its vest only Customer:  I need a jacket Customer:  Not a vest and wrong color they send Customer:  IMAGE Customer:  What process to return and exchange item??! Customer:  I want to change the order Customer:  I wanted a jacket not vest Agent:  we are apologising for that Agent:  the order is vest dear customer Customer:  Its doesn’t indicate in the details Customer:  I’d like to return Agent:  In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the ksa.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the ksa.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. Customer:  Can you help me out Agent:  i can make return request for you and you get refund back Customer:  Please Customer:  Please make me a request to return the item please Agent:  i made you return request with the number RP0104210003183 Customer:  After whats the process sir??? Agent:  you will be contacted by the courier team for collection with in 2-5 days Customer:  Okay Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jeffmark Rosaldo ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi   Jeffmark, Thank you for contacting us. This's Mohamed How may I help you? Customer:  Hi Customer:  6260429870 Customer:  I'd return my order Customer:  Wheres my refund Customer:  Its been a week Agent:  May I request you to please stay on-hold while I retrieve the information.  Agent:  After we checked you made return request on 4/1/2021 Agent:  please note that the return process take from 7-10 days Customer:  Yeah Customer:  Its been a 7days Customer:  7days is not enough to refund??? Agent:  the orde has been collected form you on 5/1/2021 Agent:  the courier team take from 3-4 days to return the order to the ware house. Agent:  the order now reached the ware house Customer:  Alright Agent:  after the order reached the warehouse it take 2-3 business days to run the quality check and the refund will be done to you Agent:  Do you have any other questions I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jeffmark Rosaldo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6273631175 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6276311175 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:45 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi , I will be happy to assist you.           01:48 PM, 24th Feb                     jeffmark rosaldo                    Hi           01:49 PM, 24th Feb                     jeffmark rosaldo                    Hello           01:51 PM, 24th Feb                     jeffmark rosaldo                    I wanted to pay online           01:51 PM, 24th Feb                     jeffmark rosaldo                    But i order COD           01:51 PM, 24th Feb                     jeffmark rosaldo                    PLEASE HELP ME           01:51 PM, 24th Feb                     jeffmark rosaldo                    Hello           01:52 PM, 24th Feb                     jeffmark rosaldo                    Are you there           01:53 PM, 24th Feb                     jeffmark rosaldo                    Sir           01:54 PM, 24th Feb                     jeffmark rosaldo                    Juhi           01:54 PM, 24th Feb                     jeffmark rosaldo                    /startOver           01:55 PM, 24th Feb                   Juhi                   You can cancel the order and place it again by paying before.           01:57 PM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:00 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148582